Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.mortbay.util.ajax
Interface JSON.Source

All Known Implementing Classes:
  JSON.ReaderSource, JSON.StringSource

Enclosing class:
  JSON

    public static interface JSON.Source

Method Summary
`boolean` | `hasNext()`
`char` | `next()`
`char` | `peek()`
`char[]` | `scratchBuffer()`

Method Detail

### hasNext

    boolean hasNext()

### next

    char next()

### peek

    char peek()

### scratchBuffer

    char[] scratchBuffer()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1995-2008 Mort Bay Consulting. All Rights Reserved.